org.apache.cassandra.cql3.statements

## Interface Restriction.EQ

- All Superinterfaces:
    Restriction
  All Known Implementing Classes:
    MultiColumnRestriction.EQ, SingleColumnRestriction.EQ
  Enclosing interface:
    Restriction

      public static interface Restriction.EQ
      extends Restriction

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.apache.cassandra.cql3.statements.Restriction

      `Restriction.EQ, Restriction.IN, Restriction.Slice`

  - ### Method Summary

    - ### Methods inherited from interface org.apache.cassandra.cql3.statements.Restriction

      `isContains, isEQ, isIN, isMultiColumn, isOnToken, isSlice, values`

Copyright © 2014 The Apache Software Foundation